/* CSS Document */
@media only screen and (max-width: 500px)
{
		.top_in_2_main{margin-top:10px !important;}
		.home_span { margin-bottom:0 !important;;left:16%;    position: relative; }
		.top_in_1_main{min-height:0px !important; }
}
@media only screen and (max-width: 1025px)
{
	#wrap{width:100%;height:auto;min-height:750px;margin: auto;}
	.top{width:100%;height:auto;min-height:10px;}
	.top_in_2_main{background-color:#999999;margin-top:197px;}
	.top_in_1{float:left;width:100%;height:auto;min-height:145px;}
	.top_in_1_main{width:100%;height:auto;min-height:145px;}
	.top_in_1_logo{width:30%;}
	.top_in_1_right{width:70%;}

.top_in_3{
	width:100%;
}

.top_in_2
{
	width:100%;
	height:auto;
}
.inner_part_main
{
	width: 100%;
min-height: 10px;
}
.inner_part
{
	width:100%;
	height:auto;
	min-height:100px;
	padding: 0px;
}
.position_left
{
	
	display:none;
	height:auto;
}
.position_left_td
{
	display:none;
}
.position_left_col
	{
		display:none;
	}
.position_right
{
	display:none;
	height:auto;
}
.content_main
{
	width:100%;
	height:auto;
	min-height:100px;
}
.content
{
	width:100%;
	height:auto;
	min-height:100px;
	padding:0;
	padding-left:0;
	padding-top:5px;
}
.footer_main1
{
float:left;
width: 100%;
min-height:20px;
}
.footer{
	width:100%;
	min-height:10px;
}
.footer_menu
{
	width:100%;
	min-height:10px;
}
.footer_img
{
	width:20%;
	min-height:10px;
}
.footer_lines1
{
	width:80%;
	min-height:10px;
}
.footer_menu_links
{
	padding-right:10px;
}
.footer_box_inner_title
{
	display:block;
float:left;
width:auto;
height: auto;
background-color:#555555;
font-size:14px;
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
line-height:20px;
text-align:center;
color:#FFFFFF;
padding:10px;
margin-right:3px;

}
.footer_menu
{
	display:none;
}
.footer a
{
	color:#FFFFFF;
	/*text-decoration:underline;*/
}
.enquiry
{
	float:left;
	min-height:30px;
	width:100%;
}
.enquiry_title
{
	float:left;
	min-height:30px;
	width:100%;
}
.top_in_language
{
	float:left;
	width:100%;
	padding-right:10px;
}
.inner_part_table{margin-left:0;border-spacing:0;}
.project_box_inner{width:100%;}
.footer_zweb_inner{float:left;width:100%;}
.footer_zweb_inner1{width:50%;text-align:left;}
.footer_zweb_inner2{width:50%;text-align:left;}
.project{width:100%;}
.enquiry_title{width:100%;}
.enquiry {width:100%;}
.project_box_home{float:left;width:100%;height:50px;}
.home_logo{margin-bottom:118px; /*display:none;*/}
.home_span{margin-bottom:118px;/*display:none;*/}
}


@media only screen and (max-width: 768px)
{
#wrap{ 
	width:100%; 
	
	}
	.top{
	width:100%;
	height:auto;
	min-height:50px;
}	
.top_in_3{
	width:100%;
}
.top_in_1{
	width:100%;
	height:auto;
}
.top_in_1_text{
	width:70%;
	height:auto;
}
.top_in_1_right_top{font-size:30px;}
.top_in_1_logo{
	width:30%;
	height:auto;
}
.footer_product{width:50%;}
.footer_zweb_inner1{width:100%;text-align:center;line-height: initial;}
.footer_zweb_inner2{width:100%;text-align:center;}
.project_box_inner{width:100%;}
.project_box_title{float:left;width:100%;font-size:20px;}
.project_box_home{float:left;width:100%;height:50px;display:none;}
.footer_product{width:50%;padding:10px;min-height: 272px;}
.footer_product_last{width:100%;padding:10px;}
.footer_product_inner{min-height:10px;}
.gallery_box{width:33.33%;}
}
@media only screen and (max-width: 550px)
{
	
#wrap{ 
	width:100%; 
	min-height:100px;
	}
	.top{
	width:100%;
	height:auto;
	min-height:10px;
	padding-top:4px;
}
.top_in_3{
	width:100%;
}
.top_in_1{
	width:100%;
	height:auto;
}

.top_in_1_logo{width:100%;text-align:center;height:auto;}
.top_in_1_right{display:none;}
.footer_box
{
	float:left;
	width:100%;
}
.footer_box_inner_title
{
display:block;
float:left;
min-width:150px;
width:100%;
height:30px;
background-color:#555555;
font-size:14px;
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
line-height:10px;
text-align:center;
color:#FFFFFF;
margin-right:3px;
margin-top:3px;

}
a.category_menu_links{
	font-size:14px;
	line-height: 25px;
}
a.category_menu_links:hover{
	font-size:14px;
}
.homepage_logo{width:100%;text-align:center;margin-bottom:5px;}
.home_photogallery_image{width:50%;padding:2px;}
.gallery_image_img{height:100px;max-width:100%;}
.gallery_image{width:50%;text-align:center;}
.project_box_inner{width:100%;}
.project_box_home{float:left;width:100%;height:50px;display:none;}
.gallery_box{width:100%;}
.navbar-nav>li {
    border-right: none;
    border-bottom: 1px solid #ffffff;
	border-left: 0px solid #ffffff;
}
<!--.footer_product{width:100%;padding:10px;min-height:10px;}-->
}

@media only screen and (max-width: 320px)
{
	
#wrap{ 
	width:100%; 
	min-height:10px;
	}
	.top{
	width:100%;
}
.top_in_3{
	width:100%;
}
.top_in_1{
	width:100%;
	height:auto;
}
.top_in_1_text{
	width:100%;
	height:auto;
}
.top_in_1_text1
{
	width:100%;
	height:auto;
}
.top_in_1_text2{
	width:100%;
}
.top_in_1_text3{
	width:100%;
}
.top_in_1_text6
{
	width:100%;
	height:auto;
}
.top_in_1_text7{
	width:100%;
}
.top_in_1_logo{
	width:100%;
	height:auto;
}
.footer_box
{
	float:left;
}
a.category_menu_links{
	font-size:16px;
}
a.category_menu_links:hover{
	font-size:16px;
}
.footer_product{width:100%;}
.project_box_home{float:left;width:100%;height:25px;}
.gallery_box{width:100%;min-height:140px;}
.navbar-nav>li {
    border-right: none;
    border-left: 0px solid #ffffff;
}
}